@charset "euc-jp";

/*見出し
===========================================================================================================*/
/*黒
================================*/
#template #bodyClump h2.black{
	background:none;
	background-color: #000000;
	border-radius:3px;
	color: #ffffff;
	font-size: 150%;
	font-weight:bold;
	padding: 7px 15px;
	margin-bottom:15px;
	text-align:left;
}

/*青
================================*/
#template #bodyClump h2.blue{
	background:none;
	background-color: #0086e3;
	border-radius:3px;
	color: #ffffff;
	font-size: 150%;
	font-weight:bold;
	padding: 7px 15px;
	margin-bottom:15px;
	text-align:left;
}

/*緑
================================*/
#template #bodyClump h2.green{
	background:none;
	background-color: #179f00;
	border-radius:3px;
	color: #ffffff;
	font-size: 150%;
	font-weight:bold;
	padding: 7px 15px;
	margin-bottom:15px;
	text-align:left;
}

/*オレンジ
================================*/
#template #bodyClump h2.orange{
	background:none;
	background-color: #fe8900;
	border-radius:3px;
	color: #ffffff;
	font-size: 150%;
	font-weight:bold;
	padding: 7px 15px;
	margin-bottom:15px;
	text-align:left;
}

/*ピンク
================================*/
#template #bodyClump h2.pink{
	background:none;
	background-color: #ffd6d6;
	border-radius:3px;
	color: #404040;
	font-size: 150%;
	font-weight:bold;
	padding: 7px 15px;
	margin-bottom:15px;
	text-align:left;
}

/*濃いピンク
================================*/
#template #bodyClump h2.darkPink{
	background:none;
	background-color: #ff5151;
	border-radius:3px;
	color: #ffffff;
	font-size: 150%;
	font-weight:bold;
	padding: 7px 15px;
	margin-bottom:15px;
	text-align:left;
}

/*赤
================================*/
#template #bodyClump h2.red{
	background:none;
	background-color: #bf0000;
	border-radius:3px;
	color: #ffffff;
	font-size: 150%;
	font-weight:bold;
	padding: 7px 15px;
	margin-bottom:15px;
	text-align:left;
}

/*シルバー
================================*/
#template #bodyClump h2.silver{
	background:none;
	background-color: #e0e0e0;
	border-radius:3px;
	color: #404040;
	font-size: 150%;
	font-weight:bold;
	padding: 7px 15px;
	margin-bottom:15px;
	text-align:left;
}

/*黄
================================*/
#template #bodyClump h2.yellow{
	background:none;
	background-color: #ffe423;
	border-radius:3px;
	color: #404040;
	font-size: 150%;
	font-weight:bold;
	padding: 7px 15px;
	margin-bottom:15px;
	text-align:left;
}

/*濃い黄色（背景なし）
================================*/
#template #bodyClump h2.noneDarkYellow{
	color: #cc9900;
	font-size: 150%;
	font-weight:bold;
	padding: 7px 15px;
	margin-bottom:15px;
	text-align:left;
}

/*緑（背景なし）
================================*/
#template #bodyClump h2.noneGreen{
	color: #2b8500;
	font-size: 150%;
	font-weight:bold;
	padding: 7px 15px;
	margin-bottom:15px;
	text-align:left;
}

/*黒（背景なし）
================================*/
#template #bodyClump h2.noneBlack{
	color: #333333;
	font-size: 150%;
	font-weight:bold;
	padding: 7px 15px;
	margin-bottom:15px;
	text-align:left;
}






/*テキストリンク
===========================================================================================================*/
#template #bodyClump .linkText li{
	background:none;
	padding: 0;
	width:219px;
	border-radius:3px;
	font-size:97%;
	font-weight:bold;
	box-shadow:0px 2px 2px #cbcbcb;
	-webkit-box-shadow:0px 2px 2px #cbcbcb;
}
#template #bodyClump .linkText li a{
	background:none;
	padding: 12px 5px 12px 25px;
	width:189px;
	display:block;
}
/*黒
================================*/
#template #templateWrap #bodyClump .linkBgBlack li {
	background:none;
	border:3px solid #000000;
}
#template #templateWrap #bodyClump .linkBgBlack li a{
	background:url(https://image.books.rakuten.co.jp/books/img/common/other/icon-link-arrow-gray.png) no-repeat 0.5em center ;
}
#template #templateWrap #bodyClump .linkBgBlack li a:hover{
	background-color:#eeeeee;
}
/*青
================================*/
#template #templateWrap #bodyClump .linkBgBlue li {
	background:none;
	border:3px solid #0086e3;
}
#template #templateWrap #bodyClump .linkBgBlue li a{
	background:url(https://image.books.rakuten.co.jp/books/img/common/other/icon-link-arrow-gray.png) no-repeat 0.5em center ;
}
#template #templateWrap #bodyClump .linkBgBlue li a:hover{
	background-color:#e8f6ff;
}

/*緑
================================*/
#template #templateWrap #bodyClump .linkBgGreen li {
	background:none;
	border:3px solid #179f00;
}
#template #templateWrap #bodyClump .linkBgGreen li a{
	background:url(https://image.books.rakuten.co.jp/books/img/common/other/icon-link-arrow-gray.png) no-repeat 0.5em center ;
}
#template #templateWrap #bodyClump .linkBgGreen li a:hover{
	background-color:#eaffe6;
}

/*オレンジ
================================*/
#template #templateWrap #bodyClump .linkBgOrange li {
	background:none;
	border:3px solid #fe8900;
}
#template #templateWrap #bodyClump .linkBgOrange li a{
	background:url(https://image.books.rakuten.co.jp/books/img/common/other/icon-link-arrow-gray.png) no-repeat 0.5em center ;
}
#template #templateWrap #bodyClump .linkBgOrange li a:hover{
	background-color:#fff0df;
}

/*ピンク
================================*/
#template #templateWrap #bodyClump .linkBgPink li {
	background:none;
	border:3px solid #ffc7c7;
}
#template #templateWrap #bodyClump .linkBgPink li a{
	background:url(https://image.books.rakuten.co.jp/books/img/common/other/icon-link-arrow-gray.png) no-repeat 0.5em center ;
}
#template #templateWrap #bodyClump .linkBgPink li a:hover{
	background-color:#fffbfb;
}

/*濃いピンク
================================*/
#template #templateWrap #bodyClump .linkBgDarkPink li {
	background:none;
	border:3px solid #ff5151;
}
#template #templateWrap #bodyClump .linkBgDarkPink li a{
	background:url(https://image.books.rakuten.co.jp/books/img/common/other/icon-link-arrow-gray.png) no-repeat 0.5em center ;
}
#template #templateWrap #bodyClump .linkBgDarkPink li a:hover{
	background-color:#fff0f0;
}

/*赤
================================*/
#template #templateWrap #bodyClump .linkBgRed li {
	background:none;
	border:3px solid #bf0000;
}
#template #templateWrap #bodyClump .linkBgRed li a{
	background:url(https://image.books.rakuten.co.jp/books/img/common/other/icon-link-arrow-gray.png) no-repeat 0.5em center ;
}
#template #templateWrap #bodyClump .linkBgRed li a:hover{
	background-color:#fff4f4;
}

/*シルバー
================================*/
#template #templateWrap #bodyClump .linkBgSilver li {
	background:none;
	border:3px solid #bbbbbb;
}
#template #templateWrap #bodyClump .linkBgSilver li a{
	background:url(https://image.books.rakuten.co.jp/books/img/common/other/icon-link-arrow-gray.png) no-repeat 0.5em center ;
}
#template #templateWrap #bodyClump .linkBgSilver li a:hover{
	background-color:#f3f3f3;
}

/*黄
================================*/
#template #templateWrap #bodyClump .linkBgYellow li {
	background:none;
	border:3px solid #ffe423;
}
#template #templateWrap #bodyClump .linkBgYellow li a{
	background:url(https://image.books.rakuten.co.jp/books/img/common/other/icon-link-arrow-gray.png) no-repeat 0.5em center ;
}
#template #templateWrap #bodyClump .linkBgYellow li a:hover{
	background-color:#fffce7;
}


/*リンクカラー
================================*/
#template #templateWrap #bodyClump .typeF li a:link,
#template #templateWrap #bodyClump .typeM li a:link{
	color:#333333;
	text-decoration:none;
}
#template #templateWrap #bodyClump .typeF li a:visited,
#template #templateWrap #bodyClump .typeM li a:visited{
	color:#333333;
	text-decoration:none;
}
#template #templateWrap #bodyClump .typeF li a:hover,
#template #templateWrap #bodyClump .typeM li a:hover{
	color:#333333;
	text-decoration:none;
}
#template #templateWrap #bodyClump .typeF li a:active,
#template #templateWrap #bodyClump .typeM li a:active{
	color:#333333;
	text-decoration:none;
}






/*フラットボタン
===========================================================================================================*/
/*--------------↓共通↓--------------*/
.btnFlat {
	width: 518px;
	margin: 0 auto;
	text-align: center;
}

.btnFlat a {
	display: block;
	padding: 15px 24px;
	border-radius: 8px;
	color: #ffffff;
	font-size: 150%;
	text-decoration: none;
}

.btnFlat:hover {
	opacity: 0.8; 
	filter: alpha(opacity=0.8);
	-ms-filter: "alpha(opacity=80)";
}

.btnFlat.ghost:hover {
	opacity: 1; 
	filter: alpha(opacity=1);
	-ms-filter: "alpha(opacity=100)";
}
/*--------------↑共通↑--------------*/



/*---------↓共通 矢じりアイコン用↓---------*/
.btnFlat a.btnArrow {
	position: relative;
	display: block;
}

.btnFlat a.btnArrow:before,
.btnFlat a.btnArrow:after {
	position: absolute;
	top: 48%;
	right: 8px;
	display: block;
	content: '';
	width: 12px;/*矢じりの長さ*/
	height: 3px;/*矢じりの太さ*/
	border-radius: 3px;/*矢じりの丸み*/
	background-color: #ffffff;/*矢じりの色(背景色あり用)*/
}

.btnFlat a.btnArrow:before {
	margin-top: -4px;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

.btnFlat a.btnArrow:after {
	margin-top: 3px;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
/*---------↑共通 矢じりアイコン用↑---------*/



/*-----------↓色パターン7色↓-------------*/
/*----------------黒----------------*/
/*背景色あり*/
.btnFlat.black a {
	border: 4px solid #1c1c1c;
	background: #1c1c1c;
}



/*背景色なしボーダーあり*/
.btnFlat.black.ghost a {
	background: #ffffff;
	color: #1c1c1c;
}

.btnFlat.black.ghost a:hover {
	background: #1c1c1c;
	color: #ffffff;
}

/*背景色なしボーダーあり用 矢じりアイコン*/
.btnFlat.black.ghost a.btnArrow:before,
.btnFlat.black.ghost a.btnArrow:after {
	background-color: #1c1c1c;/*矢じりの色*/
}

.btnFlat.black.ghost a.btnArrow:hover:before,
.btnFlat.black.ghost a.btnArrow:hover:after {
	background-color: #ffffff;/*矢じりの色 hover時*/
}



/*----------------青----------------*/
/*背景色あり*/
.btnFlat.blue a {
	border: 4px solid #0086e3;
	background: #0086e3;
}



/*背景色なしボーダーあり*/
.btnFlat.blue.ghost a {
	background: #ffffff;
	color: #0086e3;
}

.btnFlat.blue.ghost a:hover {
	background: #0086e3;
	color: #ffffff;
}

/*背景色なしボーダーあり用 矢じりアイコン*/
.btnFlat.blue.ghost a.btnArrow:before,
.btnFlat.blue.ghost a.btnArrow:after {
	background-color: #0086e3;/*矢じりの色*/
}

.btnFlat.blue.ghost a.btnArrow:hover:before,
.btnFlat.blue.ghost a.btnArrow:hover:after {
	background-color: #ffffff;/*矢じりの色 hover時*/
}



/*----------------緑----------------*/
/*背景色あり*/
.btnFlat.green a {
	border: 4px solid #179f00;
	background: #179f00;
}



/*背景色なしボーダーあり*/
.btnFlat.green.ghost a {
	background: #ffffff;
	color: #179f00;
}

.btnFlat.green.ghost a:hover {
	background: #179f00;
	color: #ffffff;
}

/*背景色なしボーダーあり用 矢じりアイコン*/
.btnFlat.green.ghost a.btnArrow:before,
.btnFlat.green.ghost a.btnArrow:after {
	background-color: #179f00;/*矢じりの色*/
}

.btnFlat.green.ghost a.btnArrow:hover:before,
.btnFlat.green.ghost a.btnArrow:hover:after {
	background-color: #ffffff;/*矢じりの色 hover時*/
}



/*-------------オレンジ-------------*/
/*背景色あり*/
.btnFlat.orange a {
	border: 4px solid #fe8900;
	background: #fe8900;
}



/*背景色なしボーダーあり*/
.btnFlat.orange.ghost a {
	background: #ffffff;
	color: #fe8900;
}

.btnFlat.orange.ghost a:hover {
	background: #fe8900;
	color: #ffffff;
}

/*背景色なしボーダーあり用 矢じりアイコン*/
.btnFlat.orange.ghost a.btnArrow:before,
.btnFlat.orange.ghost a.btnArrow:after {
	background-color: #fe8900;/*矢じりの色*/
}

.btnFlat.orange.ghost a.btnArrow:hover:before,
.btnFlat.orange.ghost a.btnArrow:hover:after {
	background-color: #ffffff;/*矢じりの色 hover時*/
}



/*--------------ピンク--------------*/
/*背景色あり*/
.btnFlat.pink a {
	border: 4px solid #ffbdbd;
	background: #ffbdbd;
	color: #404040;
}



/*背景色なしボーダーあり*/
.btnFlat.pink.ghost a {
	background: #ffffff;
	color: #404040;
}

.btnFlat.pink.ghost a:hover {
	background: #ffbdbd;
	color: #404040;
}

/*背景色なしボーダーあり用 矢じりアイコン*/
.btnFlat.pink a.btnArrow:before,
.btnFlat.pink a.btnArrow:after {
	background-color: #7d7d7d;/*矢じりの色(ピンクの背景色あり・なし用)*/
}

.btnFlat.pink a.btnArrow:hover:before,
.btnFlat.pink a.btnArrow:hover:after {
	background-color: #7d7d7d;/*矢じりの色 hover時(ピンクの背景色あり・なし用)*/
}



/*----------------赤----------------*/
/*背景色あり*/
.btnFlat.red a {
	border: 4px solid #bf0000;
	background: #bf0000;
	color: #ffffff;
}



/*背景色なしボーダーあり*/
.btnFlat.red.ghost a {
	background: #ffffff;
	color: #bf0000;
}

.btnFlat.red.ghost a:hover {
	background: #bf0000;
	color: #ffffff;
}

/*背景色なしボーダーあり用 矢じりアイコン*/
.btnFlat.red.ghost a.btnArrow:before,
.btnFlat.red.ghost a.btnArrow:after {
	background-color: #bf0000;/*矢じりの色*/
}

.btnFlat.red.ghost a.btnArrow:hover:before,
.btnFlat.red.ghost a.btnArrow:hover:after {
	background-color: #ffffff;/*矢じりの色 hover時*/
}



/*---------------黄色---------------*/
/*背景色あり*/
.btnFlat.yellow a {
	border: 4px solid #ffe423;
	background: #ffe423;
	color: #404040;
}



/*背景色なしボーダーあり*/
.btnFlat.yellow.ghost a {
	background: #ffffff;
	color: #404040;
}

.btnFlat.yellow.ghost a:hover {
	background: #ffe423;
	color: #404040;
}

/*背景色なしボーダーあり用 矢じりアイコン*/
.btnFlat.yellow a.btnArrow:before,
.btnFlat.yellow a.btnArrow:after {
	background-color: #7d7d7d;/*矢じりの色(黄色の背景色あり・なし用)*/
}

.btnFlat.yellow a.btnArrow:hover:before,
.btnFlat.yellow a.btnArrow:hover:after {
	background-color: #7d7d7d;/*矢じりの色 hover時(黄色の背景色あり・なし用)*/
}
/*-----------↑色パターン7色↑-------------*/
